<template>
  <div class="my-digital-solar-system-v2">
    <Navbar />
    <div class="container mt-3">
      <Nuxt />
    </div>
  </div>
</template>

<script>
import Navbar from "./../components/Navbar.vue";

export default {
  components: {
    Navbar
  }
};
</script>
